#ifndef STR_H
#define STR_H
/* Macro for readability - returns true if two strings are equal */
#define streq(s1,s2)  (!strcmp((s1), (s2)))

extern char *strflushl(char *s);
extern char *strflushr(char *s);
extern char *str_to_lower(const char *text);
extern char *str_to_upper(const char *text);
#endif
